.freetrial {
  padding: 64px 0 80px;
  text-align: center;
  background: #e1f0f8;
}
@media screen and (max-width: 768px) {
  .freetrial {
    padding: 32px 0;
  }
}

.freetrial__title {
  color: #20aee5;
  font-size: 34px;
  line-height: 51px;
  font-weight: 600;
  letter-spacing: 0.04em;
}
@media screen and (max-width: 768px) {
  .freetrial__title {
    padding: 0 24px;
    font-size: 22px;
    line-height: 33px;
    text-align: center;
  }
}

.freetrial__button {
  display: inline-block;
  width: 230px;
  margin: 40px 20px 0;
}
@media screen and (max-width: 768px) {
  .freetrial__button {
    display: block;
    width: 100%;
    max-width: 327px;
    margin: 27px auto 0;
  }
}
.freetrial__button a {
  display: block;
  width: 100%;
  margin: 0 auto;
  padding: 20px 0;
  text-align: center;
  color: #fff;
  font-size: 20px;
  line-height: 1;
  background: #f2971b;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.16);
  border-radius: 36px;
  transition: 0.3s;
}

.freetrial__register__button a:hover {
  opacity: 0.6;
}

@media screen and (max-width: 768px) {
  .freetrial__login__button {
    margin-top: 16px;
  }
}
.freetrial__login__button a {
  background: #20aee5;
}
.freetrial__login__button a:hover {
  opacity: 0.6;
}